none
Utlizar o VB14 no net framework 4.0 RRS feed

  • Pergunta

  • Bom dia,

    Com a atualização do Visual Studio 2012 para o 2015, agora é possível utilizar os novos recursos do VB14.

    Temos uma aplicação comercial que  esta rodando em cima do .Net Framework 4.0 com Windows forms, gostaria de saber se há algum problemas em utilizar os novos recursos no Framework o 4.0?  se algo pode parar de funciona?

    Se entendi é um novo compilar Rosely, que permite utilizar os recursos.

    Fiquei na duvida pois , tem um VS2012  instalado é da erro na compilação ao utilizar recursos do VB14, e iria pedir para essa pessoa (meu superior) intalar o VS2015.

       






    • Editado Marques dev quarta-feira, 12 de abril de 2017 13:27
    quarta-feira, 12 de abril de 2017 13:19